                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(numfac,filas,salact,salfac) {
	parent.document.formulario.numfac.value=numfac;
	
}


function limpiar() {

	parent.document.formulario.numfac.value="";




}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

$hoy=date("y-m-d");

	$cdgcli=$_GET["cdgcli"];
	$numfac=$_GET["numfac"];

	
	$consulta= "SELECT * FROM web_2101 WHERE cdgcli='$cdgcli' AND numfac='$numfac'";
	$resultado = $mysqli->query($consulta);
	$filas= $resultado->num_rows;
	$fila = $resultado->fetch_array();
	

    $salfac = $fila["SALACT"];
    $fecven = $fila["FECVEN"];
	

		

	 if ($filas==0) {   
	
		
     	?>
		 
		<script languaje="javascript">
		pon_prefijo("<?php echo $numfac ?>","<?php echo $filas ?>","<?php echo $salfac ?>");
		</script>
         
		 <?php
    
		} else {   
     
	  	?>
		<script>
		alert ("Factura ya existe para este Cliente");
       	limpiar();
		</script>
	 <?php
	 
	}
	 		
		 ?>
	